const getters = {
  getBluetoothLinkStatus() {
    return wx.getStorageSync("ble_link_status")
  }
}

const setters = {
  setBluetoothLinkStatus($bool) {
    wx.setStorageSync('ble_link_status', $bool)
  },
}

export default {
  getters, setters
}
